[Speech]
0=data\Sound\Speech_En\; English
1=data\Sound\Speech\; German
;2=data\Sound\Speech_Fr\; French

[LipsSync]
0=data\Library\English\
1=data\Library\German\
;2=data\Library\French\

[SingleMissions]
0=data\SingleMissions\English\
1=data\SingleMissions\German\
2=data\SingleMissions\French\

[MultiMissions]
0=data\MultiMissions\English\
1=data\MultiMissions\German\
2=data\MultiMissions\French\


[NavalAcademy]
0=English\
1=German\
2=French\

[NavalAcademyManual]
0=NavalAcademyManual_en.log
1=NavalAcademyManual_ge.log
2=NavalAcademyManual_fr.log

[NbLang]
Nb=3
